* { margin: 0; padding: 0; outline: 0; }

body, html { height: 100%; }

body {
	font-size: 12px;
	line-height: 22px;
	font-family: arial, sans-serif;
	color: #828282;
	min-width: 980px;
}

#header {  
background: url(images/header.jpg) no-repeat;
background-position: center top;
height: 285px; }

.header-inner { position: relative;  }

.header-cnt #logo { width: 397px; font-size: 0; line-height: 0;  }
.header-cnt #logo a { height: 134px; background: url(images/logo.png) no-repeat 0 0; text-indent: -4000px; display: block;  }

.header-cnt #logo_mycka { width: 397px; font-size: 0; line-height: 0;  }
.header-cnt #logo_mycka a { height: 134px; background: url(images/logo_mycka.png) no-repeat 0 0; text-indent: -4000px; display: block;  }

.header-cnt #logo_kontakt { width: 397px; font-size: 0; line-height: 0;  }
.header-cnt #logo_kontakt a { height: 134px; background: url(images/logo_kontakt.png) no-repeat 0 0; text-indent: -4000px; display: block;  }


.header-cnt { width: 422px; padding-top: 30px; }
.header-cnt h2 { font-size: 74px; line-height: 83px; color: #fff; text-shadow: rgba(0,0,0,0.5) 0px 1px 2px;  font-weight: bolder; } 
.header-cnt h3 { font-size: 40px; padding-bottom: 8px; line-height: 50px; font-weight: normal;  }
 h3  strong { padding-left: 30px;color: #0460A3; font-size: 16px;   font-weight: bold; }
 h3  strong2 { padding-left: 30px;color: #0460A3; font-size: 26px;   font-weight: bold; }

.header-cnt p { color: #fff; text-shadow: rgba(0,0,0,0.5) 0px 1px 2px; padding-bottom: 10px; }
.header-cnt a.blue-btn { background: url(images/blue-btn.png) no-repeat 0 -75px; position: relative; bottom: -30px; z-index: 100; width: 198px; height: 70px; text-align: center; line-height: 56px; display: block; color: #fff; text-shadow: rgba(0,0,0,0.5) 0px 1px 1px; font-size: 16px; font-family: 'Ubuntu', sans-serif; font-weight: 700;   }
.header-cnt a.blue-btn:hover  { text-decoration: none; background-position: 0 0px; }


/*font-family: 'Ubuntu', sans-serif;*/

a { color: #067aa7; text-decoration: none; cursor: pointer; }
a:hover { text-decoration: underline; }
a img { border: 0; }
a.view { background: url(images/bullet.png) no-repeat 0 10px; padding-left: 8px; font-size: 10px; float: right;  }

article, aside, details, footer, header, menu, nav, section { display: block; }
input, textarea, select { font-size: 12px; font-family: arial, sans-serif; }
textarea { overflow: auto; }

.cl { display: block; height: 0; font-size: 0; line-height: 0; text-indent: -4000px; clear: both; }
.notext { font-size: 0; line-height: 0; text-indent: -4000px; }
.left, .alignleft { float: left; display: inline; }
.alignleft2 { float: left; display: inline;padding-right: 30px; }
.alignleft3 { float: left; display: inline;padding-right: 30px;padding-bottom: 35px; }

.banner { 
float: left; 
display: inline;
padding-right: 10px;
padding-left: 10px; }





.right, .alignright { float: right; display: inline; }

.shell  { width: 980px; margin: 0 auto; }

.top-nav .shell { position: relative; }
.top-nav { background: #1583D2;
 height: 59px;  
 }
.top-nav ul { 
list-style: none; 
list-style-position: outside; 
font-family: arial, sans-serif;
font-size: 16px; 
text-transform: uppercase; 
line-height: 60px; 
font-weight: 700;  
}
.top-nav ul li { float: left; padding: 0 0 0 0;  }
.top-nav ul li.active  { border-right: 0;  }
.top-nav ul li a { color: #FFF; float: left; padding: 0 44px;  }
.top-nav ul li span { float: left; }
.top-nav ul li a:hover,
.top-nav ul li.active a { color: #FFF; text-decoration: none; background: #1168A8; }
.top-nav ul li.active a { background: #1168A8 ; }
.top-nav ul li.active span {  padding-left: 2px; }
.top-nav span.top-nav-shadow { background: url(images/top-nav-shadow.png) no-repeat 0 0; width: 959px; height: 7px; position: absolute; top: 59px; left: 50%; margin-left: -480px; }
.top-nav a.nav-btn { display: none; } 

.slider-holder { float: right;   position: absolute; top: 7px; right: -19px; padding: 0px 34px; z-index: 9999;}
.slider-holder .flexslider {  position: relative; }
.slider-holder .flexslider ul.slides { list-style: none; list-style-position: outside; position: relative; }
.slider-holder .flexslider ul.slides li { width: 497px; height: 288px; float: left; }
.slider-holder .flexslider ul.slides li img { width: 497px; height: 288px; }

.main { padding: 66px 0 50px; position: relative; height: 100%; }
.main span.shadow-top { 
background: url(images/main-shadow.png) repeat-x 0 0;  
top: 0; 
left: 0; 
position: absolute; 
width: 100%;  
height: 46px; 
z-index: 20; 
display: block;  }
.main h2 { font-size: 28px; color: #2d2d2d; line-height: 0px; font-weight: 500; padding-bottom: 19px; }
.main h3 { font-size: 20px; color: #2d2d2d; line-height: 22px;  font-weight: 500; padding-bottom: 8px; }
.nadpistri h3 { font-size: 20px; color: #2d2d2d; text-align: center; line-height: 22px;  font-weight: 500; padding-bottom: 8px;  }
.main section { background: url(images/section-shadow.png) no-repeat 0 bottom; padding-top: 40px; padding-bottom: 23px;  }
.main section:last-of-type { background: transparent; }

.main .testimonial { text-align: left; padding-right: 88px; padding-left: 0px; }
.main .testimonial p { padding-bottom: 10px; }
.main .testimonial p strong { font-size: 28px; font-family: georgia, serif; position: relative; top: 10px; left: -5px; }



.zbozi  { text-align: left; padding-right: 0px; padding-left: 250px;  }
.zbozi strong { font-size: 16px;   padding-left: 20px; }

.zbozi span { font-size: 16px;   padding-left: 10px; }
.zbozi span2 { 
font-size: 24px;   
text-align: center;

color: #FFF;
 }
 
 .zbozi img { 


z-index:0;

 }


.main .content { width: 995px; float: left; }
.main .content ul { list-style: none; list-style-position: outside; padding-top: 8px;  }
.main .content ul li { padding-left: 8px; background: url(images/bullet.png) no-repeat 0 9px; padding-bottom: 5px;  }
.main .content ul li a { text-decoration: underline; }
.main .content ul li a:hover { text-decoration: none; }
.main .content img.alignleft { margin-right: 22px; }
.main .content .cnt { overflow: hidden; height: 100%; }
.main section.blog { padding-bottom: 20px; }

.main .sidebar { width: 282px;  float: right; }
.main .sidebar ul { list-style: none; list-style-position: outside; }
.main .sidebar ul li { position: relative; padding-left: 84px; background: url(images/sidebar-list-border.png) no-repeat 0 bottom; padding-bottom: 15px; margin-bottom: -13px; min-height: 72px; }
.main .sidebar ul li .img-holder { position: absolute; top: 6px; left: 0px; width: 66px; height: 48px; padding: 2px; border: 1px solid #d7d7d6; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; -o-border-radius: 3px; }
.main .sidebar ul li img { width: 66px; height: 48px; }
.main .sidebar ul li .mobile { font-style: normal; display: none; }
.main .sidebar ul li a { color: #828282; }
.main .sidebar ul li a:hover { text-decoration: none; color: #666;  }
.main .sidebar ul li p { padding-bottom: 7px; }
.main .sidebar ul li span { font-size: 10px; color: #c0c0c0; display: block; }
.main .sidebar .widget ul li.last { background: transparent; }

.main .cols { padding-bottom: px;  }
.main .cols a.view { margin-right: 16px; position: absolute; bottom: 0; right: 45px; }
.main .cols .col { width: 292px; float: left; background: url(images/col-separator.png) no-repeat right 0; 
padding-right: 45px; margin-right: 12px; padding-bottom: 16px; position: relative; }
.main .cols .col-cnt { padding-top: 7px; height:  100%; overflow: hidden }
.main .cols .col img.alignleft { margin-right: 7px; }
.main .cols .col.last { width: 280px; padding-right: 0; margin-right: 0; background: transparent; }

html, body { height: 100%; }
#wrapper { min-height: 100%; height: auto !important; height: 100%; margin: 0 auto -286px; }
#footer, #footer-push { height: 200px; }
#footer span.shadow-bottom { 
background: url(images/main-shadow-bottom.png) repeat-x 0 0;  
top: -46px; left: 0; position: absolute; width: 100%; height: 46px; z-index: 20; display: block;  }
#footer { border-top: 1px solid #fff; position: relative; height: 220px; }

.footer-cols { 
background: url(images/footer.jpg) no-repeat; 
background-position: center top;
padding: 10px 0; 
}

.footer-cols .col { float: left;  padding-right: 24px; }
.footer-cols .col.last { padding-right: 0; }
.footer-cols h3 { color: #fff; text-shadow: rgba(0,0,0,0.6) 0px 1px 2px; font-size: 21px; line-height: 28px; font-family: 'Ubuntu', sans-serif; font-weight: 500; padding-bottom: 12px; }
.footer-cols h3 a { color: #fff; text-shadow: rgba(0,0,0,0.6) 0px 1px 2px; }
.footer-cols h3 a:hover { text-decoration: none; color: #bdbdbd;  }
.footer-cols p { color: #fff; }
.footer-cols p a { color: #fff; }
.footer-cols ul { list-style: none; list-style-position: outside; }
.footer-cols ul li { color: #fff; padding-bottom: 6px; padding-left: 9px;  }
.footer-cols ul li a { color: #fff; }
.footer-bottom { background: #1583D2; height: 14px; padding: 22px 0 18px 0; }


.footer-nav { float: left; font-size: 11px; line-height: 11px;  }
.footer-nav ul { list-style: none; list-style-position: outside; }
.footer-nav ul li { float: left; padding: 0 10px; background: url(images/footer-nav-border.png) no-repeat 0 0; }
.footer-nav ul li.first { background: transparent; padding-left: 0;  }
.footer-nav ul a { color: #FFF; }
.footer-bottom p.copy { float: right; color: #FFF;  line-height: 11px; }
.footer-bottom p.copy span  { padding: 0 9px;  }
.footer-bottom p.copy a { text-decoration: none; color: #8ECEFC;}
.footer-bottom p.copy a:hover { text-decoration: none; color: #FFF;}

